.store-system-wrapper {
    position: relative;
}

.store-system-wrapper .form-wrap {
    padding: 10px 10px 0;
    background-color: var(--fs-color-primary);
}

.store-system-wrapper .form-wrap form {
    margin-bottom: 0;
}

.store-system-wrapper .form-wrap form input,
.store-system-wrapper .form-wrap form select {
    box-shadow: none;
    margin-bottom: 10px;
    border-radius: 6px;
    padding: 0 12px;
}


.store-system-wrapper .store-list {
    padding: 10px;
    max-height: 400px;
    overflow-y: auto;
    scrollbar-width: thin;

}


.store-system-wrapper .store-list .store-item {
    border-bottom: #d7d5ce 1px dashed;
    padding: 10px 0;
    cursor: pointer;
}


.store-system-wrapper .store-list .store-item i {
    color: var(--fs-color-primary);
    min-width: 2rem;
}


.store-system-wrapper .store-list ul {
    list-style: none;
}


.store-system-wrapper .store-list ul li {
    margin-left: 0;
}


.store-system-wrapper .store-list .store-item .btn {
    background-color: var(--fs-color-primary);
    color: #fff;
    padding: 2px 6px;
    border-radius: 6px;
    margin-bottom: 0
}


.store-system-wrapper .iframe-wrapper {
    min-height: 500px;
    text-align: center;
}

.store-system-wrapper .iframe-wrapper iframe {
    width: 100% !important;
    height: 500px !important;
}

.loader {
    width: 42px;
    height: 42px;
    border: 3px solid #FFF;
    border-bottom-color: var(--fs-color-primary);
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.store-system-wrapper .store-system-overlay {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 199;
    display: flex;
    align-items: center;
    justify-content: center;
}


.icon-envelop:before {
    content: "\f0e0";
    font-family: var(--FontAwesome);
    font-weight: bold;
}

.store-system-wrapper .store-list .store-item.no-events {
    pointer-events:none
}
